Migration des modèles customisés de thèmes WordPress

Si vous avez configuré vos propres modèles dans WordPress contenant les shortcodes Winamaz, il faudra les enlever et les recréer dans la version 1.2.6. Veillez d’abord à archiver vos modèles existants et à les supprimer avant de démarrer la migration du Plugin Winamaz. Une fois la migration complète, vous pourrez les recréer en utilisant le … Lire la suite

Compatibilité avec les plugins de cache ?

Oui, Winamaz est totalement compatible avec les plugins de cache, comme WP-rocket et Litespeed. À Noter : Pensez à bien paramétrer le plugin de cache utilisé, pour éviter les soucis d’affichage (Prix, Images…). Mise à jour du 24 février 2022 Désormais Winamaz supporte les plugins suivants : W3 Total Cache WP Super Cache WP Fastest Cache … Lire la suite

Configuration système requise

PHP 5.6 ou une version supérieure : la version PHP 7.4 est recommandée MySQL 5.0.3 ou une version supérieure WordPress 5.0 ou une version supérieure Augmenter la taille maximale des fichiers chargés : 5M (upload_max_filesize) Serveur : cURL, mbstring

Multilingues & WMPL

Le plugin est compatible avec le multilangue, en utilisant les fichiers .po